SRCDIR(balancer/test/functional/aab_cookie_verify)

TEST_SRCS(
    test_aab_cookie_verify.py
)

DATA(arcadia/balancer/test/functional/aab_cookie_verify)

PEERDIR(
    contrib/python/pycrypto
)

INCLUDE(../Test.inc)

REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)

END()
